<?php
// Copyright 1999-2012. Parallels IP Holdings GmbH. All Rights Reserved.
global $PROD_NAME, $lmsg_arr;
global $def_date_format, $def_time_format, $def_datetime_format;

/**
 * For more info about time and date format see:
 * http://www.php.net/manual/en/function.date.php
 */
$def_date_format  = 'M j, Y';
$def_time_format  = 'h:i:s A';
$def_datetime_format= 'M j, Y h:i A';
$charset_ = 'UTF-8';

$lmsg_arr += array (
'bt_vpn_key_generate' => 'Generar Llave',
'bt_vpn_package_unix' => 'Para un Cliente UNIX',
'bt_vpn_package_windows' => 'Para un Cliente Windows',
'module_vpn_guide' => 'Guía del Módulo VPN de Plesk',
'pb__vpn' => 'Red Privada Virtual',
'ui__modules/vpn/key/upload__description' => 'Cargar una llave para el módulo Red Privada Virtual.',
'ui__modules/vpn/key/upload__short-title' => 'Cargar Llave VPN',
'ui__modules/vpn/key/upload__title' => 'Cargar Llave de Módulo VPN',
'ui__modules/vpn/properties__description' => 'Preferencias del módulo de Red Privada Virtual.',
'ui__modules/vpn/properties__done' => 'Las preferencias del módulo Red Privada Virtual han sido actualizadas',
'ui__modules/vpn/properties__short-title' => 'Preferencias del Módulo VPN',
'ui__modules/vpn/properties__title' => 'Preferencias del Módulo de Red Privada Virtual',
'ui__modules/vpn__description' => 'Módulo de Red Privada Virtual.',
'ui__modules/vpn__short-title' => 'Red Privada Virtual',
'ui__modules/vpn__title' => 'Módulo de Red Privada Virtual',
'vpnconfigurator__packaging_error' => 'Se ha producido un error mientras se creaba el paquete de cliente solicitado:',
'vpnconfigurator__vpnctl_error' => 'Se ha producido un problema al iniciar o detener el daemon OpenVPN:',
'vpnkeyuploadform__filename' => 'Archivo que contiene la llave VPN',
'vpnkeyuploadform__key_uploaded' => 'La llave ha sido cargada correctamente.',
'vpnkeyuploadform__not_a_key' => 'El archivo cargado no parece ser una llave VPN válida.',
'vpnkeyuploadform__title' => 'Cargar llave VPN',
'vpnkeyuploadform__warning' => 'Si selecciona cargar una llave ahora, se invalidará la llave actual. Todas las partes que compartan la llave con su servidor deben recibir la llave nueva para poder continuar con la comunicación VPN.',
'vpnmainform__generate_key?' => 'Si selecciona generar una llave nueva ahora, la llave actual ya no será válida. Todas las partes que compartan la llave con su servidor deben recibir la llave nueva para poder continuar con la comunicación VPN. Desea generar una llave nueva ahora?',
'vpnmainform__key_generated' => 'La llave nueva ha sido generada correctamente.',
'vpnmainform__key_management' => 'Para establecer una conexión VPN entre este host y otro host, ambos deben tener la misma clave criptográfica. Esta clave se usa para la autenticación y codificación de su tráficos, garantizando que sus comunicaciones no pueden ser interceptadas por terceros. Use los botones que aparecen a continuación para compartir la misma llave entre dos hosts.',
'vpnmainform__key_management_legend' => 'Administración de llaves',
'vpnmainform__packages' => 'Para simplificar la tarea de establecimiento de conexión de un host que no tenga habilitado Plesk con su servidor, Plesk le proporciona paquetes de cliente preconfigurados que contienen archivos de configuración y la clave criptográfica para la otra parte. Los contenidos de los archivos han sido creados específicamente para las Preferencias definidas arriba. El paquete para clientes Windows contiene el programa OpenVPN, mientras el paquete para clientes UNIX requiere la instalación de OpenVPN en la máquina cliente.',
'vpnmainform__packages_legend' => 'Descarga de paquetes de cliente',
'vpnmainform__preamble' => 'Una red privada virtual (VPN) es una red construida a través del uso de conexiones públicas para conectar nodos. El módulo VPN de Plesk le permite establecer una conexión punto a punto entre dos hosts Plesk o entre su host Plesk y otro equipo.',
'vpnmainform__title' => 'Red Privada Virtual',
'vpnpreferencesform__adjacent_ip_required' => 'Las dos direcciones IP sólo deben diferir en los dos bits menos significativos, siendo 01 en una dirección y 10 en la otra. Se recomienda que seleccione .1 y .2 para los últimos octetos de estas direcciones.',
'vpnpreferencesform__ifconfig_local' => 'Dirección del peer local',
'vpnpreferencesform__ifconfig_note' => 'Los dos hosts conectados a través de un canal VPN necesitan disponer de un par de interfaces de red virtual a través de los cuales redireccionar el tráfico. Asígneles dos direcciones IP, una para cada punto del circuito de la VPN. Estas direcciones IP deben escogerse de los espacios de dirección privada y es sumamente importante que nunca solapen ninguna de las direcciones IP presentes en las redes locales en ninguna parte del tunel. Las dos direcciones sólo deben diferir en los dos bits menos significativos, siendo 01 en una dirección y 10 en la otra. Por ejemplo, puede seleccionar .1 y .2 para los últimos octetos. Tenga en cuenta que los valores predeterminados sólo son válidos a nivel de ejemplo! Compruebe siempre la configuración real de su red para garantizar que no experimenta incidencias de colisión de IPs.',
'vpnpreferencesform__ifconfig_remote' => 'Dirección del peer remoto',
'vpnpreferencesform__invalid_ifconfig_local' => 'Dirección del peer local no válida',
'vpnpreferencesform__invalid_ifconfig_remote' => 'Dirección del peer remoto no válida',
'vpnpreferencesform__invalid_local_port' => 'Puerto local no válido',
'vpnpreferencesform__invalid_remote_address' => 'Dirección remota no válida',
'vpnpreferencesform__invalid_remote_port' => 'Puerto remoto no válido',
'vpnpreferencesform__local_port' => 'Puerto UDP local',
'vpnpreferencesform__local_port_note' => 'Su servidor escuchará al tráfico entrante de la VPN en este puerto UDP local. El puerto predeterminado es el 1194. Puede dejarlo en blanco si no desea asignar un número de puerto específico, pero tenga en cuenta que en este caso deberá indicar el puerto y la dirección remota.',
'vpnpreferencesform__must_specify_something' => 'Indique un puerto local o una dirección y puerto remoto.',
'vpnpreferencesform__preferences_legend' => 'Preferencias',
'vpnpreferencesform__remote_address' => 'Dirección remota',
'vpnpreferencesform__remote_address_note' => 'Este es el nombre del host o la dirección IP del host con el que desea comunicarse. Si desea que terceros puedan conectar con su servidor desde otras direcciones o si la dirección IP remota no se conoce con antelación, déjelo en blanco. De todas formas, tenga en cuenta que un servidor no puede estar implicado en comunicaciones simultáneas con dos o más hosts remotos.',
'vpnpreferencesform__remote_port' => 'Puerto UDP remoto',
'vpnpreferencesform__remote_port_note' => 'Indique el puerto en el host remoto al que se enviarán los paquetes UDP desde este servidor. El puerto predeterminado es el 1194. Tenga en cuenta que aunque VPN sólo usa UDP para su tráfico codificado, se soportan todos los protocolos IP, incluyendo TCP, sobre la red privada virtual. Puede dejar este campo en blanco si no ha indicado la dirección remota arriba.',
'vpnpreferencesform__title' => 'Preferencias de la VPN',
'' => ''
);
?>